{
  "item.minecraft.music_disc_5": "Coldplay - Fix You",
  "item.minecraft.music_disc_5.desc": "Coldplay - Fix You",
  "item.minecraft.music_disc_11": "Coldplay - Clocks",
  "item.minecraft.music_disc_11.desc": "Coldplay - Clocks",
  "item.minecraft.music_disc_13": "Coldplay - A Sky Full Of Stars",
  "item.minecraft.music_disc_13.desc": "Coldplay - A Sky Full Of Stars",
  "item.minecraft.music_disc_blocks": "Coldplay - The Scientist",
  "item.minecraft.music_disc_blocks.desc": "Coldplay - The Scientist",
  "item.minecraft.music_disc_cat": "Coldplay - Paradise",
  "item.minecraft.music_disc_cat.desc": "Coldplay - Paradise",
  "item.minecraft.music_disc_chirp": "Coldplay - Viva La Vida",
  "item.minecraft.music_disc_chirp.desc": "Coldplay - Viva La Vida",
  "item.minecraft.music_disc_creator": "Coldplay - Hymn For The Weekend",
  "item.minecraft.music_disc_creator_music_box": "Coldplay - Adventure of a Lifetime",
  "item.minecraft.music_disc_creator_music_box.desc": "Coldplay - Hymn For The Weekend",
  "item.minecraft.music_disc_creator.desc": "Coldplay - Adventure of a Lifetime",
  "item.minecraft.music_disc_far": "Coldplay - Higher Power",
  "item.minecraft.music_disc_far.desc": "Coldplay - Higher Power",
  "item.minecraft.music_disc_mall": "Coldplay - WE PRAY",
  "item.minecraft.music_disc_mall.desc": "Coldplay - WE PRAY",
  "item.minecraft.music_disc_mellohi": "Coldplay - Yellow",
  "item.minecraft.music_disc_mellohi.desc": "Coldplay - Yellow",
  "item.minecraft.music_disc_otherside": "Coldplay - Something Just Like This",
  "item.minecraft.music_disc_otherside.desc": "Coldplay - Something Just Like This",
  "item.minecraft.music_disc_pigstep": "Coldplay - Lovers In Japan",
  "item.minecraft.music_disc_pigstep.desc": "Coldplay - Lovers In Japan",
  "item.minecraft.music_disc_precipice": "Coldplay - In My Place",
  "item.minecraft.music_disc_precipice.desc": "Coldplay - In My Place",
  "item.minecraft.music_disc_relic": "Coldplay - Charlie Brown",
  "item.minecraft.music_disc_relic.desc": "Coldplay - Charlie Brown",
  "item.minecraft.music_disc_stal": "Coldplay - Talk (X & Y)",
  "item.minecraft.music_disc_stal.desc": "Coldplay - Talk (X & Y)",
  "item.minecraft.music_disc_strad": "Coldplay - Trouble",
  "item.minecraft.music_disc_strad.desc": "Coldplay - Trouble",
  "item.minecraft.music_disc_wait": "Coldplay - Life in Technicolor ii",
  "item.minecraft.music_disc_wait.desc": "Coldplay - Life in Technicolor ii",
  "item.minecraft.music_disc_ward": "Coldplay - Always in My Head",
  "item.minecraft.music_disc_ward.desc": "Coldplay - Always in My Head",
  "jukebox_song.minecraft.5": "Coldplay - Fix You",
  "jukebox_song.minecraft.11": "Coldplay - Clocks",
  "jukebox_song.minecraft.13": "Coldplay - A Sky Full Of Stars",
  "jukebox_song.minecraft.blocks": "Coldplay - The Scientist",
  "jukebox_song.minecraft.cat": "Coldplay - Paradise",
  "jukebox_song.minecraft.chirp": "Coldplay - Viva la Vida",
  "jukebox_song.minecraft.creator": "Coldplay - Hymn For The Weekend",
  "jukebox_song.minecraft.creator_music_box": "Coldplay - Adventure of a Lifetime",
  "jukebox_song.minecraft.far": "Coldplay - Higher Power",
  "jukebox_song.minecraft.mall": "Coldplay - We Pray",
  "jukebox_song.minecraft.mellohi": "Coldplay - Yellow",
  "jukebox_song.minecraft.otherside": "Coldplay - Something Just Like This",
  "jukebox_song.minecraft.pigstep": "Coldplay - Lovers In Japan",
  "jukebox_song.minecraft.precipice": "Coldplay - In My Place",
  "jukebox_song.minecraft.relic": "Coldplay - Charlie Brown",
  "jukebox_song.minecraft.stal": "Coldplay - Talk (X&Y)",
  "jukebox_song.minecraft.strad": "Coldplay - Trouble",
  "jukebox_song.minecraft.wait": "Coldplay - Life in Technicolor ii",
  "jukebox_song.minecraft.ward": "Coldplay - Always in My Head"
}